CiderWebmail::Message::Forwarded(3pm)

NAME
CiderWebmail::Message::Forwarded - represents a message/rfc822 body part

DESCRIPTION
See CiderWebmail::Message

METHODS

  get_header($header)

AUTHOR
Stefan Seifert <nine@cpan.org> Mathias Reitinger <mathias.reitinger@loop0.org>

LICENSE
This library is free software, you can redistribute it and/or modify it under the same terms as Perl itself.